Page MenuHomePhabricator

All pages doesn't load for languages other than english
Closed, ResolvedPublic

Description

all pages doesn't load for languages other than english.
Following massage appears when i click on different language

Internal error
[c1e4153fd4ef42f63967369a] 2017-10-03 15:14:42: Fatal exception of type "Error"

attached screenshot

Event Timeline

Anoop-Rao created this task.Oct 3 2017, 3:21 PM

Not sure about this, I could view it after I logged out.

MacFan4000 removed MacFan4000 as the assignee of this task.Oct 4 2017, 12:36 AM
MacFan4000 added a subscriber: MacFan4000.

Blocked on upstream

MacFan4000 closed this task as Resolved.Oct 6 2017, 4:07 PM
MacFan4000 claimed this task.

Fixed